We have completed our validation work and are pleased to announce that Microsoft AppFabric 1.1 for Windows Server now supports the following platforms:

  • .NET 4.5
  • Windows Server 2012
  • Windows 8 x64 (for development purposes)
  • Windows PowerShell 3.0
  • SQL Server 2012

No changes were required in AppFabric to run on these platforms, so no updates are required.